Bug 108078 - bizarre idle times reported.
bizarre idle times reported.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: procps (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 09:30 EST by Dave Jones
Modified: 2015-01-04 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 13:19:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2003-10-27 09:30:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031023

Description of problem:
           total    7.6%  198.0%    3.6%   0.0%     0.0%    0.0%  190.0%
           cpu00    0.0%   36.6%    1.9%   0.0%     0.0%    0.0%   61.3%
           cpu01    1.9%   62.3%    0.0%   0.0%     0.0%    0.0%   35.6%
           cpu02    5.9%    0.0%    0.0%   0.0%     0.0%    0.0%   94.0%
           cpu03    0.0%   99.0%    1.9%   0.0%     0.0%    0.0% 
18264103043276782.7%


<davej> btw, that 18264103043276782.7% idle time thing. you think thats a top(1)
bug or kernel bug ?
<mingo> it's more likely a top/procps bug.
<davej> ok
<mingo> the value is quite close to 2^64
<mingo> which is 18446744073709551616

Overflow somewhere ?

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. run top -d 1
2. Resize gnome-terminal that its running in


Additional info:
Comment 1 Alexander Larsson 2004-02-05 05:38:48 EST
Mass reassign to new owner
Comment 2 Alexander Larsson 2004-02-05 05:42:14 EST
Mass reassign to new owner
Comment 3 Alexander Larsson 2004-02-05 05:43:08 EST
Mass reassign to new owner
Comment 4 Daniel Walsh 2004-02-11 08:54:56 EST
Could you try this with procps 3.1.15?
Comment 5 Dave Jones 2004-02-11 13:19:38 EST
seems to fix it.

Note You need to log in before you can comment on or make changes to this bug.